<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Yule Pro
 * @since Yule Pro 1.0.0
 */

/**
 * yule_pro_content_end_action hook
 *
 * @hooked yule_pro_content_end -  10
 *
 */
do_action( 'yule_pro_content_end_action' );

/**
 * yule_pro_content_end_action hook
 *
 * @hooked yule_pro_footer_start -  10
 * @hooked Yule_Pro_Footer_Widgets->add_footer_widgets -  20
 * @hooked yule_pro_social_menu -  30
 * @hooked yule_pro_footer_site_info -  40
 * @hooked yule_pro_footer_end -  100
 *
 */
do_action( 'yule_pro_footer' );

/**
 * yule_pro_page_end_action hook
 *
 * @hooked yule_pro_page_end -  10
 *
 */
do_action( 'yule_pro_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
