<?php
/**
 * Customizer Partial functions
 *
 * @package Theme Palace
 * @subpackage Yule Pro
 * @since Yule Pro 1.0.0
 */

if ( ! function_exists( 'yule_pro_top_bar_contact_title_partial' ) ) :
    // top bar contact title
    function yule_pro_top_bar_contact_title_partial() {
        $options = yule_pro_get_theme_options();
        return esc_html( $options['top_bar_contact_title'] );
    }
endif;

if ( ! function_exists( 'yule_pro_popular_btn_label_partial' ) ) :
    // popular btn label
    function yule_pro_popular_btn_label_partial() {
        $options = yule_pro_get_theme_options();
        return esc_html( $options['popular_btn_label'] );
    }
endif;

if ( ! function_exists( 'yule_pro_latest_title_partial' ) ) :
    // latest title
    function yule_pro_latest_title_partial() {
        $options = yule_pro_get_theme_options();
        return esc_html( $options['latest_title'] );
    }
endif;

if ( ! function_exists( 'yule_pro_latest_btn_label_partial' ) ) :
    // latest title
    function yule_pro_latest_btn_label_partial() {
        $options = yule_pro_get_theme_options();
        return esc_html( $options['latest_btn_label'] );
    }
endif;

if ( ! function_exists( 'yule_pro_cta_title_partial' ) ) :
    // cta title
    function yule_pro_cta_title_partial() {
        $options = yule_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'yule_pro_cta_description_partial' ) ) :
    // cta description
    function yule_pro_cta_description_partial() {
        $options = yule_pro_get_theme_options();
        return esc_html( $options['cta_description'] );
    }
endif;

if ( ! function_exists( 'yule_pro_cta_btn_label_partial' ) ) :
    // cta btn title
    function yule_pro_cta_btn_label_partial() {
        $options = yule_pro_get_theme_options();
        return esc_html( $options['cta_btn_label'] );
    }
endif;